WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Erro na versão 2.0

[Resolved] Erro na versão 2.0

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Claudio Sanches

    @claudiosanches

    I just did an update to fix the problem with the styles.
    Actually your theme was overriding the styles plugin.

    About the language is probably the configuration of your WordPress.
    Make sure in your wp-config.php has this:
    define(‘WPLANG’, ‘pt_BR’);

    Upgrading to version 2.0.1 now should fix the problem with the icons.

    It worked fine.

    thanks

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Erro na versão 2.0’ is closed to new replies.